"""
Created on Jul 2, 2014

@author: noob
"""

from django import forms


class UploadAPKForm(forms.Form):
    title = forms.CharField(required=False, max_length=50, widget=forms.TextInput(attrs={'class': 'form-control mobilefirestarter_input'}))
    file = forms.FileField(widget=forms.FileInput(attrs={'class': 'btn btn-brand'}))


class UploadTestsForm(forms.Form):
    title = forms.CharField(required=False, max_length=50, widget=forms.TextInput(attrs={'class': 'form-control mobilefirestarter_input'}))
    file = forms.FileField(widget=forms.FileInput(attrs={'class': 'btn btn-brand'}))
